Module
Inhoud
Index 🔎︎

# DefObj-instructie

Stelt het standaardtype variabele in, overeenkomstig een letterbereik, als er geen typedeclaratie-teken of sleutelwoord werd gespecificeerd.

## Syntaxis:

    Defxxx Tekenbereik1[, Tekenbereik2[,...]]

## Parameters:

Tekenbereik: Letters die het bereik van variabelen specificeren waarvoor een standaard gegevenstype moet worden ingesteld.

xxx: Sleutelwoord om het standaardtype variabele te definiëren:

Sleutelwoord: Standaardtype variabele

DefObj: Object

## Voorbeeld:

    ' Voorvoegseldefinities voor variabelentypen:

    DefBool b

    DefDate t

    DefDbl d

    DefInt i

    DefLng l

    DefObj o

    DefVar v